Subject: Re: [Catalina-22] GEAR - FOR SALE

From: bob figueroa <[email-masked]>
Date: Fri, 13 Jul 2007 15:07:20 -0700 (PDT)

Marie,
    I'm really sorry to hear that, for whatever
reason, you mave have to walk away from your boat. I
would be hard pressed to remember anyone who worked so
hard and through so much "stuff" to be able to sail
her. I remember when the keel came off and how you
fought so hard to get her beck on the mend and in the
water. Nobody  I know comes even close to deserving a
good boat and smooth sailing.
     However it works out for you, know that a prayer
is said for you and that you will always have friends
here even if you are "feet dry"!

Bob Figueroa
"Ruah" Sail #5155, Islip Terrace, NY
"Ruah... Sailing in the breath of God!"

____________________________________________________________________________________
Sick sense of humor? Visit Yahoo! TV's 
Comedy with an Edge to see what's on, when. 
http://tv.yahoo.com/collections/222